Kerbal Space Program - Bug #511

Fuel transfer not working
03/31/2013 12:22 PM - harrim4n

Status: Not a Bug Start date: 03/31/2013
Severity: Normal % Done: 0%
Assignee:

Category: Parts

Target version:

Version: 0.191 Language: English (US)
Platform: Linux Mod Related: No
Expansion:

Description

When trying to transfer fuel between two tanks by holding Alt and pressing the right mouse button the transfer Ul won't show.

Steps to Reproduce

e Hold Alt and right-click on one tank
¢ While holding Alt right-click on another tank

Observed Behavior

The normal Ul that shows the fuel drain and capacity etc. of the second tank shows when right-clicking on it.

Expected Behavior

The Ul should change when right-clicking on the second tank and show the In and Out buttons to transfer fuel.

History

#1 - 03/31/2013 04:13 PM - hermes47

I'm not a linux user, but | believe that in linux one has to use Rshift, not Alt. Try that.

#2 - 04/01/2013 04:29 AM - harrim4n
- Status changed from New to Not a Bug

- % Done changed from 0 to 100

Yes that worked! Thank you very much!

04/20/2024 1/1



http://www.tcpdf.org

